
.news {
    margin-top:40px;
}

.news, .news .block {
    display:inline-block;
    width:100%
}
.news .block {
    margin:15px;
    padding-bottom:15px;
    border-bottom:1px solid #aaa;
}
.news .block:last-child {
    border:none;
}

.news h4 {
    margin-bottom:10px;
}
.news h4 a {
    text-decoration:none;
    color:#333;
}
.news h4 a:hover {
    text-decoration:underline;
}

.read-more, .read-more:active, .read-more:visited {
    display:inline-block;
    float:right;
    margin-top:5px;
    padding:10px 15px;
    background:#ddd;
    color:#333;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    text-decoration:none;

    transition: all .15s ease;
    -webkit-transition: all .15s ease;
    -moz-transition: all .15s ease;
    -ms-transition: all .15s ease;
}
.read-more:hover {
    background:#ccc;
    color:#000;
    box-shadow:0 0 6px 1px #ddd;
    -webkit-box-shadow:0 0 6px 1px #ddd;
    -moz-box-shadow:0 0 6px 1px #ddd;
    -ms-box-shadow:0 0 6px 1px #ddd;
}



.post {
    display:inline-block;
    width:100%;
    margin-top:40px;
}

h1.post-title {
    font-weight:normal;
    margin-bottom:20px
}

.post p {
    text-align:justify;
}

.post-image {
    margin-bottom:5px;
}

.image-position-left {
    float:left;
    margin-right:15px;
}
.image-position-right {
    float:right;
    margin-left:15px;
}
.image-position-center {
    float:none;
    width:100%;
}

.image-position-left, .image-position-right {
    width:35%;
}



#pagination {
    display:inline-block;
    width:100%;
    text-align:center;
}
#pagination ul {
    display:inline-block;
    font-size:0;
    background:#EDEDED;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -ms-border-radius:3px;
}
#pagination ul li {
    display:inline-block;
}
#pagination ul li a {
    display:block;
    text-decoration:none;
    font-size:16px;
    padding:8px 20px;
    color:#333;

    transition:all .15s ease;
    -webkit-transition:all .15s ease;
    -moz-transition:all .15s ease;
    -ms-transition:all .15s ease;
}
#pagination ul li:first-child a {
    border-radius:3px 0 0 3px;
    -webkit-border-radius:3px 0 0 3px;
    -moz-border-radius:3px 0 0 3px;
    -ms-border-radius:3px 0 0 3px;
}
#pagination ul li:last-child a {
    border-radius:0 3px 3px 0;
    -webkit-border-radius:0 3px 3px 0;
    -moz-border-radius:0 3px 3px 0;
    -ms-border-radius:0 3px 3px 0;
}
#pagination ul li a:hover {
    background:#ccc;
    color:#000;
}
#pagination ul li.active a {
    background:#aaa;
    color:#000;
}
